package lasteam.gameserver.handler;

import lasteam.gameserver.model.L2Character;
import lasteam.gameserver.model.L2Skill;

public interface ICustomSkillHandler {
	public int [] getSkills();
	public void useSkill(L2Character caster, L2Skill skill, L2Character...targets);
}
